<template>
  <Product />
</template>
 
<script>
import Product from "@/components/Product.vue";
export default {
  name: "ProductList",
  components: {
    Product,
  },
};
</script>
 
<style>
</style>